.cs67-304 .container-body,
.cs67-304 #innermaincol,
.cs67-304 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs67-304 a {
  color: #000000;
}
.cs67-304 a:hover {
  color: #000000;
}
.cs67-304.preview {
  background-color: #ffffff;
}
.cs67-304.menustrip {
  background-color: #826952;
}
.cs67-304.midstrip {
  background-color: #a3ad72;
}
.cs67-304.lowerstrip {
  background-color: #3f2f16;
}
.cs67-304.sidebar {
  background-color: #ffffff;
}
.cs67-304.clr1 {
  background-color: #826952;
}
.cs67-304.clr2 {
  background-color: #a3ad72;
}
.cs67-304.clr3 {
  background-color: #ccc9b1;
}
.cs67-304.clr4 {
  background-color: #b5a16e;
}
.cs67-304.clr5 {
  background-color: #3f2f16;
}
.cs67-304.clr6 {
  background-color: #ededdf;
}
.cs67-304 #sbar,
.cs67-304 #sidebarcol {
  color: #3f2f16;
  background-color: #ffffff;
}
.cs67-304 #sbar a,
.cs67-304 #sidebarcol a {
  color: #191309;
}
.cs67-304 #sbar a:hover,
.cs67-304 #sidebarcol a:hover {
  color: #060502;
}
.cs67-304 #strip {
  color: #ffffff;
  background-color: #a3ad72;
}
.cs67-304 #strip a {
  color: #e6e6e6;
}
.cs67-304 #strip a:hover {
  color: #d9d9d9;
}
.cs67-304 #inftr {
  color: #ccc9b1;
  background-color: #3f2f16;
}
.cs67-304 #inftr a {
  color: #b8b492;
}
.cs67-304 #inftr a:hover {
  color: #aea983;
}
.cs67-304 .navbar-default .navbar-nav > .open > a,
.cs67-304 .navbar-default .navbar-nav > .open > a:hover,
.cs67-304 .navbar-default .navbar-nav > .open > a:focus,
.cs67-304 .menu-tmpl-hover {
  color: #ededdf;
  background-color: #b5a16e;
}
.cs67-304 .dropdown-menu > li > a {
  color: #b5a16e;
  background-color: #ffffff;
}
.cs67-304 .dropdown-menu > li > a:hover,
.cs67-304 .dropdown-menu > li > a:focus {
  color: #826952;
  background-color: #ededdf;
}
.cs67-304 .navbar {
  background: #826952;
}
.cs67-304 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #826952;
  border-bottom: 4px solid #826952;
}
.cs67-304 .navbar .dropdown-menu:after {
  border-bottom-color: #c7b6a6;
}
.cs67-304 .navbar-default {
  border-color: #826952;
}
.cs67-304 .navbar-default .navbar-nav > li > a {
  color: #ededdf;
  text-transform: uppercase;
}
.cs67-304 .navbar-default .navbar-brand {
  color: #ededdf;
}
.cs67-304 .navbar .navbar-nav > li > a:hover,
.cs67-304 .navbar .navbar-nav > li > a:focus {
  color: #ededdf;
  background-color: #b5a16e;
}
.cs67-304 .navbox {
  color: #ededdf;
  background-color: #826952;
}
.cs67-304 .navbar-brand,
.cs67-304 .navbar-default .navbar-brand,
.cs67-304 .navbar-default .navbar-text {
  color: #ededdf;
}
.cs67-304 .navbar-brand:hover,
.cs67-304 .navbar-brand:focus,
.cs67-304 .navbar-default .navbar-brand:hover,
.cs67-304 .navbar-default .navbar-brand:focus,
.cs67-304 .navbar-default .navbar-text:hover,
.cs67-304 .navbar-default .navbar-text:focus {
  color: #c8c89e;
  background-color: #826952;
}
.cs67-304 .navbar-text {
  color: #ededdf;
}
.cs67-304 ul.vert-menu li,
.cs67-304 ul.vert-menu li a,
.cs67-304 ul.vert-menu li a:focus,
.cs67-304 ul.vert-menu li>a.vtmnu-section {
  color: #ededdf;
  background-color: #826952;
}
.cs67-304 ul.vert-menu li a:hover {
  color: #ededdf;
  background-color: #b5a16e;
}
.cs67-304 .vert-menu ul.in,
.cs67-304 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs67-304 .vert-menu .subnav li a {
  color: #b5a16e;
  background-color: #ffffff;
}
.cs67-304 .vert-menu .subnav li a:hover,
.cs67-304 .vert-menu .subnav li a.mnu-selected {
  color: #826952;
  background-color: #ededdf;
}
.cs67-304 .txtbg1 {
  background-color: #826952;
  color: #ededdf;
}
.cs67-304 .txtbg1 a,
.cs67-304 .txtbg1 a:hover {
  color: #dbdbbe !important;
}
.cs67-304 .txtbg2 {
  background-color: #b5a16e;
  color: #ededdf;
}
.cs67-304 .txtbg2 a,
.cs67-304 .txtbg2 a:hover {
  color: #dbdbbe !important;
}
.cs67-304 .txtbg3 {
  background-color: #ffffff;
  color: #b5a16e;
}
.cs67-304 .txtbg3 a,
.cs67-304 .txtbg3 a:hover {
  color: #9f8951 !important;
}
.cs67-304 .txtbg4 {
  background-color: #ededdf;
  color: #826952;
}
.cs67-304 .txtbg4 a,
.cs67-304 .txtbg4 a:hover {
  color: #63503e !important;
}
.cs67-304 .txtbg5 {
  background-color: #a3ad72;
  color: #ededdf;
}
.cs67-304 .txtbg5 a,
.cs67-304 .txtbg5 a:hover {
  color: #dbdbbe !important;
}
.cs67-304 .txtbg6 {
  background-color: #3f2f16;
  color: #ededdf;
}
.cs67-304 .txtbg6 a,
.cs67-304 .txtbg6 a:hover {
  color: #dbdbbe !important;
}
.cs67-304 .txtbg7 {
  background-color: #826952;
  color: #ffffff;
}
.cs67-304 .txtbg7 a,
.cs67-304 .txtbg7 a:hover {
  color: #e6e6e6 !important;
}
.cs67-304 .txtbg8 {
  background-color: #ffffff;
  color: #3f2f16;
}
.cs67-304 .txtbg8 a,
.cs67-304 .txtbg8 a:hover {
  color: #191309 !important;
}
.cs67-304 .txtbg9 {
  background-color: #a3ad72;
  color: #ffffff;
}
.cs67-304 .txtbg9 a,
.cs67-304 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs67-304 .txtbg10 {
  background-color: #ccc9b1;
  color: #3f2f16;
}
.cs67-304 .txtbg10 a,
.cs67-304 .txtbg10 a:hover {
  color: #191309 !important;
}
.cs67-304 .txtbg11 {
  background-color: #3f2f16;
  color: #ccc9b1;
}
.cs67-304 .txtbg11 a,
.cs67-304 .txtbg11 a:hover {
  color: #b8b492 !important;
}
.cs67-304 .txtbg12 {
  background-color: #ededdf;
  color: #a3ad72;
}
.cs67-304 .txtbg12 a,
.cs67-304 .txtbg12 a:hover {
  color: #8b9557 !important;
}
.cs67-304 .txtbg13 {
  background-color: #ffffff;
  color: #000000;
}
.cs67-304 .txtbg13 a,
.cs67-304 .txtbg13 a:hover {
  color: #000000 !important;
}
.cs67-304 .colorpick.txtbg14 {
  display: none;
}
.cs67-304 .colorpick.txtbg15 {
  display: none;
}
.cs67-304 .colorpick.txtbg16 {
  display: none;
}
.cs67-304 .colorpick.txtbg17 {
  display: none;
}
.cs67-304 .colorpick.txtbg18 {
  display: none;
}
.cs67-304 .colorpick.txtbg19 {
  display: none;
}
.cs67-304 .colorpick.txtbg20 {
  display: none;
}
.cs67-304 .btn-default {
  color: #ededdf;
  background: #826952;
  border-color: #43362b;
}
.cs67-304 .btn-primary {
  color: #ffffff;
  background: #a3ad72;
  border-color: #6d7544;
}
.cs67-304 .btn-success {
  color: #3f2f16;
  background: #ccc9b1;
  border-color: #a49e73;
}
.cs67-304 .btn-info {
  color: #ededdf;
  background: #b5a16e;
  border-color: #7d6c40;
}
.cs67-304 .btn-warning {
  color: #ccc9b1;
  background: #3f2f16;
  border-color: #000000;
}
.cs67-304 .btn-danger {
  color: #a3ad72;
  background: #ededdf;
  border-color: #c8c89e;
}
.cs67-304 .panel-default {
  border-color: #a3ad72;
}
.cs67-304 .panel-default > .panel-heading {
  color: #ededdf;
  border-color: #a3ad72;
  background-color: #a3ad72;
}
.cs67-304 .panel-default > .panel-heading a {
  color: #ededdf;
}
.cs67-304 .panel-default > .panel-body {
  border-color: #a3ad72;
  color: #826952;
}
.cs67-304 .panel-success {
  border-color: #3f2f16;
}
.cs67-304 .panel-success > .panel-heading {
  color: #ededdf;
  border-color: #3f2f16;
  background-color: #3f2f16;
}
.cs67-304 .panel-success > .panel-heading a {
  color: #ededdf;
}
.cs67-304 .panel-success > .panel-body {
  border-color: #3f2f16;
  color: #667027;
}
.cs67-304 .panel-info {
  border-color: #826952;
}
.cs67-304 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #826952;
  background-color: #826952;
}
.cs67-304 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs67-304 .panel-info > .panel-body {
  border-color: #826952;
  color: #3f2f16;
}
.cs67-304 .panel-warning {
  border-color: #b5a16e;
}
.cs67-304 .panel-warning > .panel-heading {
  color: #ededdf;
  border-color: #b5a16e;
  background-color: #b5a16e;
}
.cs67-304 .panel-warning > .panel-heading a {
  color: #ededdf;
}
.cs67-304 .panel-warning > .panel-body {
  border-color: #b5a16e;
  color: #3f2f16;
  background-color: #ffffff;
}
.cs67-schemebg,
.cs67-schemebg:hover {
  background-color: #798438 !important;
}
